.square {
    width: 100px;
    height: 100px;
    background-color: teal;
    position: absolute;

    left: 100px;
    top: 100px;
}

.container {
    background-color: red;
    position: fixed;
    left: 500px;
    top: 200px;
    width: 400px;
    height: 300px;
}